* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-size: 16px;
  line-height: 1.2;
  background: white;
  color: black;
  display: flex;
  flex-direction: column;
}
.container {
  width: 100%;
  margin: 0 auto;
}
/*burger*/
#wrapper {
  position:relative;
  z-index:10;
  margin:0 auto;
  max-width: 100%;
}
h2 {
  font-weight:normal;
}
.opener span {
    display: none;
}
.logo img{
  width: 200px;
  margin-left: 20px;
}
.nav__menu {
  display: flex;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav__menu a {
  text-decoration: none;
  color: inherit;
}
.nav__menu li {
  padding: 10px;
  position: relative;
  right: 20px;
}
.header__wrap {
  display: flex;
  justify-content: space-between;
  min-height: 120px;
  align-items: center;
  background-color: #DAA520;
}
/*main*/
.main {
  background-color: white;
}
.content {
  display: flex;
  justify-content: center;
  flex: 1 0 auto;
}
.main__text {
  order: 2;
  max-width: 1162px;
}
.main__text p {
  text-align: center;
  padding: 40px 20px;
}
.aside-1,
.aside-2 {
  width: 210px;
  text-align: center;
  padding-top: 15px;
}
.aside-1 {
  background-color: #DDA0DD;
  order: 1;
}
.aside-2 {
  background-color: #87CEEB;
  order: 3;
}
/*main__content*/
.main__content h1 {
  text-align: center;
  font-weight: bold;
  font-size: 25px;
}
.cards-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px 0;
}
.cards-block p {
  text-align: center;
  font-size: 15px;
  padding: 25px 20px;
  flex: 1 0 auto;
}
.cards-block h2 {
  font-size: 15px;
  margin-top: 10px;
}
.cards {
  width: 25%;
  border: 1px solid #555555;
  text-align: center;
  padding: 15px;
  margin: 10px 5px;
  border-radius: 15px;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
}
.cards:hover {
  box-shadow: 0 0 10px 1px #9370DB;
}
.cards img {
  width: 85px;
  height: 85px;
  border-radius: 50%;
  border: 10px solid #D8BFD8;
}
.button {
  padding: 5px 15px;
  border-radius: 10px;
  background-color: #9370DB;
  border: none;
  color: white;
  cursor: pointer;
  transition: 0.3s;
  flex: 0;
  width: 50px;
  margin: 0 auto;
}
.button:hover {
  background-color: #D8BFD8;
  color: darkorchid;
}
/*footer*/
.footer .container {
  background-color: #98FB98;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer {
  flex-shrink: 0;
  text-align: center;
}
/*block*/
.section h2 {
  margin: 20px 40px;
}
.block {
  display: flex;
  flex-wrap: wrap;
  width: 50%;
  height: 100px;
  border: 2px solid #555555;
  margin: 40px;
  border-top-right-radius: 30px;
  border-top-left-radius: 30px;
}
.item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-1 {
  background-color: orange;
  flex-basis: 50%;
  border-top-left-radius: 30px;
}.item-2 {
  background-color: yellow;
  order: 4;
   flex: 1 1 auto;
}.item-3 {
  background-color: purple;
  order: 3;
  flex: 1 1 auto;
}.item-4 {
  background-color: #87CEEB;
  order: 5;
  flex: 1 1 auto;
}.item-5 {
  background-color: green;
  order: 2;
  flex-basis: 50%;
  border-top-right-radius: 30px;
}
/*Desktop First*/
@media (max-width: 991px) {
  .cards {
    width: 33%;
  }
  .content {
    display: block;
  }
  .main__text {
    order: 1;
  }
  .aside-1 {
    order: 2;
    width: 100%;
  }
  .aside-2 {
    order: 3;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .cards {
    width: 80%;
  }
}
@media only screen and (max-width:960px) {
    .nav__menu {
        display: flex;
        flex-direction: column;
    }
    .nav__menu li {
        right: 0;
    }
  .menu .drop {
    overflow: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 999;
  }
    .header{
        background: #DAA520;
        position:relative;
    }
    .header:after{
        content:'';
        display:block;
        clear:both;
    }
    .logo{
        float:left;
        font-size:16px;
        line-height:22px;
        position:relative;
        padding:5px;
        z-index:1;
        text-transform:uppercase;
    }
    .menu{
        float:right;
        font-size:16px;
        line-height:30px;
    }
    .menu .drop{float:left;}
    .menu ul{
        float:left;
        margin:0;
        padding:0;
        list-style:none;
    }
    .menu li{
        position:relative;
        float:left;
        margin:0 0 0 15px;
        padding:0 0 10px;
    }
    .menu a{
        text-decoration:none;
        color: #ea6622;
        -webkit-transition:all 0.2s linear;
        transition:all 0.2s linear;
    }
    .menu a:hover{color:#666;}
    /* burger menu style */
    .opener{
        float:right;
        width:31px;
        height:31px;
        background:#000;
        background:rgba(0, 0, 0, .5);
        position:relative;
        border-radius:3px;
        text-indent:-9999px;
        overflow:hidden;
        right: 30px;
    }
    .opener:before,
    .opener:after,
    .opener span{
        background:#fff;
        border-radius:4px;
        position:absolute;
        top:16px;
        left:25%;
        right:25%;
        height:3px;
        margin-top:-2px;
        -webkit-transition:all 0.2s linear;
        transition:all 0.2s linear;
        display: block;
    }
    .opener:before,
    .opener:after{
        content:'';
        top:10px;
    }
    .opener:after{top:22px;}
    /* close button transition */
    .close-btn span,
    .active .opener span{opacity:0;}
    .opener:hover{opacity:.9;}
    .close-btn:after,
    .close-btn:before,
    .active .opener:after,
    .active .opener:before{
        -moz-transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        transform:rotate(45deg);
        top:16px;
        left:15%;
        right:15%;
    }
    .close-btn:after,
    .active .opener:after{
        -moz-transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        transform:rotate(-45deg);
    }
    .menu .drop{float:none;}
    .menu .drop > ul{
        border:1px solid #DAA520;
        background:#fff;
    }
    .menu ul{float:none;}
    .menu li{
        float:none;
        margin:0;
        padding:0;
    }
    .menu li a{
        display:block;
        padding:3px 5px;
    }
    .menu li a:hover{
        background:#ededeb;
        color: #1e98b8;
    }
    .wrap.push .drop{position:static;}
    .wrap.push .menu{
        float:none;
        width:100%;
    }
    .wrap2.side-push .header{position:static;}
    .wrap2.side-push .drop ul{border:0;}
    /* fade animation */
    .wrap.fade .drop{
        opacity:0;
        visibility:hidden;
        -webkit-transition:opacity 0.25s linear;
        transition:opacity 0.25s linear;
        height:0;
    }
    .wrap.active.fade .drop{
        opacity:1;
        visibility:visible;
        height:auto;
    }
    /* slide animation */
    .wrap.slide .drop{
        max-height:0;
        -webkit-transition:all 0.25s linear;
        transition:all 0.25s linear;
    }
    .wrap.slide.active .drop{max-height:4000px;}
    .wrap.slide .drop > ul{
        -webkit-transition:all 0.25s linear;
        transition:all 0.25s linear;
        -webkit-transform:translateY(-100%);
        -ms-transform:translateY(-100%);
        transform:translateY(-100%);
    }
    .wrap.slide.active .drop > ul{
        -webkit-transform:translateY(0);
        -ms-transform:translateY(0);
        transform:translateY(0);
    }
    /* left slide animation */
    .wrap.side-slide .drop{
        width:100%;
        left:100%;
        -webkit-transition:all 0.25s linear;
        transition:all 0.25s linear;
    }
    .wrap.side-slide .drop > ul{}
    .wrap.side-slide.active .drop{left:0;}
    /* top push animation */
    .wrap.push .header{overflow:hidden;}
    .wrap.push .opener{float:right;}
    .wrap.push .drop{
        overflow:hidden;
        margin:-20px -10px 10px;
        -webkit-transition:all 0.25s linear;
        transition:all 0.25s linear;
        max-height:0;
    }
    .wrap.push.active .drop{max-height:150px;}
    /* left push animation */
    .wrap2.side-push{
        overflow:hidden;
        position:relative;
    }
    .wrap2.side-push .drop{
        position:absolute; /* change to fixed */
        top:0;
        left:-260px;
        width:240px;
        bottom:0;
        border:1px solid #000;
        -webkit-transition:all 0.25s linear;
        transition:all 0.25s linear;
        background:#fff;
    }
    .wrap2.side-push .hold{
        -webkit-transition:all 0.25s linear;
        transition:all 0.25s linear;
    }
    .wrap2.side-push.active .hold{
        margin:0 0 0 260px;
        min-width:480px;
    }
    .wrap2.side-push.active .drop{left:0;}
    .wrap2.side-push .drop .opener{
        position:absolute;
        right:5px;
        top:5px;
        z-index:999;
    }
    /* hardcode btn */
    .side-push.active .menu > .opener:before,
    .side-push.active .menu > .opener:after{
        -ms-transform:rotate(0);
        -moz-transform:rotate(0);
        -webkit-transform:rotate(0);
        transform:rotate(0);
        margin:0;
        top:8px;
    }
    .side-push.active .menu > .opener:after{top:20px;}
    .side-push.active .menu > .opener span{opacity:1;}
    /* disable animation while browser is resizing */
    .resize-active .hold,
    .resize-active .drop,
    .resize-active .drop > ul {
        -webkit-transition:none !important;
        -ms-transition:none !important;
        transition:none !important;
    }

}


